Subject: RE: Scheduled quantity reports
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 08:02:53 -0700 (PDT)

Terry, Maggie and Sheila, if you get comfortable with the direction
	these emails are going, then we do NOT need to meet.  Let me
	know if you feel like we need to group together to finalize this issue
	and be sure we are on the same page.  Otherwise, I would ask that
	Maggie or Hasan do a final results email and let us know what the
	outcome is.  Thanks for everyone's help on getting this issue behind us.
	Lynn

 -----Original Message-----
From: 	Matheson, Maggie  
Sent:	Monday, October 08, 2001 10:00 AM
To:	Kedwaii, Hasan; Blair, Lynn; Medeles, Gerry; Betancourt, Ramona ; Kowalke, Terry; Buchanan, John; Nacey, Sheila
Cc:	Holmes, Bradley; Garcia, Ava; DL-ETS TMS Modification Group
Subject:	RE: Scheduled quantity reports

I agree with Hasan, changing the "Scheduled Quantities Report" to "Operator Scheduled Quantities Report".  Leave the meter bounce off the name since the meter bounce is an internal option only.

Maggie

 -----Original Message-----
From: 	Kedwaii, Hasan  
Sent:	Monday, October 08, 2001 9:52 AM
To:	Blair, Lynn; Matheson, Maggie; Medeles, Gerry; Betancourt, Ramona ; Kowalke, Terry; Buchanan, John; Nacey, Sheila
Cc:	Holmes, Bradley; Garcia, Ava; DL-ETS TMS Modification Group
Subject:	RE: Scheduled quantity reports

The view in TMS that is used for submitting shipper scheduled quantity reports is also used for submitting Meter Bounce Report and Operator Scheduled Quantity Report.  I agree with Maggie, Terry and everyone else who has pointed out this fact and also that the new scheduled quantity reports are available only for shippers.

My recommendation will be that we remove the ability to submit the old Shipper Scheduled Quantity report and leave in place the ability to submit either the Operator Scheduled Quantity or Meter Bounce report.  Below is a snap shot of options currently on the TMS launcher

 << OLE Object: Picture (Device Independent Bitmap) >> 

I would also suggest that we change options on the TMS launcher.  Where it currently says 'Scheduled Quantities Report' change it to say something like 'Operator Scheduled Quantity/Meter Bounce'.

thanks

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Monday, October 08, 2001 6:59 AM
To:	Matheson, Maggie; Kedwaii, Hasan; Medeles, Gerry; Betancourt, Ramona ; Kowalke, Terry; Buchanan, John; Nacey, Sheila
Cc:	Holmes, Bradley; Garcia, Ava; Blair, Lynn
Subject:	RE: Scheduled quantity reports

	Maggie, Terry and Hasan, I would like to meet with you and Sheila to review both reports
	before we turn anything off. How about 1:00 Tuesday, October 9th in my office or Sheila's
	office?  Thanks. Lynn

 -----Original Message-----
From: 	Matheson, Maggie  
Sent:	Saturday, October 06, 2001 10:51 AM
To:	Kedwaii, Hasan; Medeles, Gerry; Betancourt, Ramona ; Kowalke, Terry; Buchanan, John; Blair, Lynn; Nacey, Sheila
Cc:	Holmes, Bradley
Subject:	RE: Scheduled quantity reports

Hasan,

The new Service Requestor Report does not have operator information and the Scheduled Quantity Report does have the operator option.  We need to discuss this further before making a decision to turn the old reports off.

Maggie

 -----Original Message-----
From: 	Kedwaii, Hasan  
Sent:	Friday, October 05, 2001 5:37 PM
To:	Medeles, Gerry; Betancourt, Ramona ; Matheson, Maggie; Kowalke, Terry; Buchanan, John; Blair, Lynn; Nacey, Sheila
Cc:	Holmes, Bradley
Subject:	Scheduled quantity reports

All,
some time back we implemented shipper and operator scheduled quantity reports in TMS that were designed to replace the ones that existed at the time.  Since the format of the new reports was slightly different from the old ones, the idea was to wane users off the old ones.  Unfortunately, that has not happened and we are in a situation where we are having to maintain two set of reports that are used for same information.

At this time we would like to take the opportunity to turn off the old reports as part of changes implemented on 10/13.

Thanks